.crash-signup {
    background: url('https://miraclelearningcentre.com/wp-content/uploads/2025/09/crashcourse-popup-bg-1-1.jpg') no-repeat;
    width: 100%;
    height: 100%;
    background-size: cover;
    padding: 0px;
    width: 100%;
    position: relative;
    max-width: 800px;
    background: #ffd297;
}

.crash-signup-heading path {
    fill: transparent;
}

.crash-signup-heading text {
    fill: #FF9800;
}

.crash-signup-heading {
    font-family: 'Luckiest Guy', cursive;
    font-size: 40px;
    text-align: center;
    font-weight: 600;
    color: #0778be;
    /* text-shadow: 1px 3px 0px #727272; */
    margin-bottom: 15px;
    line-height: 50px;
}
.crash-signup-inner-section
{display: flex;flex-wrap: wrap;justify-content: center;flex-direction: row;align-content: center;align-items: center;background: #39a2db;border-radius: 50px 50px 0px 0px;}

.crash-signup-inner {
    max-width: 750px;
    margin: 0px auto;
    width: 50%;
}



.crash-signup-inner-1, .crash-signup-inner-2 {
    /* background:#f2d97aba; */
    /* box-shadow: 0 0 8px 0 #5b5b5b4f; */
    border-radius: 20px;
    padding: 15px;
    position: relative;
    color: #fff;
    font-family: 'Luckiest Guy', cursive;
    /* font-size: 20px; */
}
.crash-signup-inner-1 {
    margin: 0px;
}
.crash-signup-inner-2 {
    margin: 0px 20px 15px 0px;
    /* background: #deeff7e8; */
}

.crash-signup-tbl-title {
    text-align: center;
    border-radius: 10px;
    font-size: 26px;
    font-weight: 600;
    padding: 0px;
    margin: 0px auto;
    line-height: 32px;
}

.crash-signup-tbl-time {
    text-align: center;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 10px;
}

.crash-signup-tbl {
    /* display: flex; */
    justify-content: center;
    color: #fff;
}

.crash-signup-tbl table td, .crash-signup-tbl table th {
    border: 0px;
    padding: 5px;
    font-weight: 500;
    color: #fff;
    line-height: 16px;
    background: transparent;
    text-align: left;
    /* text-shadow: 1px 3px 5px #727272; */
    font-size: 20px;
    /* text-align: justify; */
    width: 130px;
}


.crash-signup-tbl table td
{
text-align:right;
}
.crash-signup-tbl table th
{
	font-weight: 700;
}

.crash-signup-call {
    /* box-shadow: rgba(91, 91, 91, 0.31) 0px 0px 10px 0px; */
    color: rgb(255, 255, 255);
    text-align: center;
    font-size: 21px;
    position: relative;
    width: auto;
    line-height: 30px;
    left: auto;
    right: auto;
    /* background: #fff; */
    padding: 10px;
    border-radius: 10px 10px 0px 0px;
    margin: 0px auto;
    font-family: 'Luckiest Guy', cursive;
    bottom: auto;
    /* max-width: 400px; */
    padding: 20px 220px;
}
.crash-signup-call a {
    color: #000;
    display: inline-block;
    font-weight: 700 !important;
    font-size: 25px;
    margin: 12px 0px 0px 0px;
}

.crash-signup-inner-left-img {
    position: absolute;
    text-align: center;
    margin: 0px auto;
    display: flex;
    justify-content: center;
    left: 5px;
    bottom: 0px;
}


.crash-signup-inner-left-img img {
    width: 200px;
    height: auto;
    text-align: center;
}

.crash-signup-inner-right-img {
     position: absolute;
    display: flex;
    justify-content: center;
    right:0px;
}



.crash-signup-inner-right-img img {
width: 200px;
    height: auto;
}
.crash-signup-tbl-1
{
	padding: 0px 5px;
	/* text-align: center; */
	display: flex;
	/* font-size: 12px; */
	justify-content: center;
}
.crash-signup-tbl-2
{
	padding: 0px 5px;
    /* text-align: center; */
    display: flex;
    justify-content: center;
}
.crash-signup-tbl table
{
max-width:300px;
}
.crash-view-more {
    text-align: center;
    position: relative;
    bottom: auto;
    left: auto;
    right: auto;
    margin-top: 15px;
}

.crash-view-more a {
	    animation: 2s step-start 1s infinite normal none running blink;
    color: #fff !important;
    font-weight: 700;
    text-align: center;
    max-width: 200px;
    font-size: 16px;
    box-shadow: rgba(91, 91, 91, 0.31) 0px 0px 10px 0px;
    background: rgb(236, 89, 78);
    padding: 5px 15px;
    border-radius: 20px;
}
.crash-view-more a:hover{
background: #000;	
}
.popup-signup-btn {
    background: #0778be;
    border-radius: 20px;
    color: #fff !important;
    box-shadow: 0 0 10px 0 #5b5b5b4f;
    padding: 6px 15px;
    margin-top: 10px;
}
.popup-signup-btn :hover{
background: #000;	
}
.crash-signup-bg
{
background:url(https://miraclelearningcentre.com/wp-content/uploads/2026/03/bg-mlc-popup-2026.webp) no-repeat;
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
}
.fb-38725 .fb-close {
    color: #fff !important;
    position: absolute !important;
    right: -11px !important;
    top: -17px !important;
    background: red !important;
    border-radius: 50% !important;
}
@media (max-width: 1024px) {
    .crash-signup-inner-left-img img, .crash-signup-inner-right-img img {
        width: 150px;
        height: auto;
    }
}
@media (max-width: 992px) {
.crash-signup-inner-left-img, .crash-signup-inner-right-img
{
display:none;
}
.crash-signup {
    width: 650px;
}	
	.crash-signup-call {
    width: 95%;
    padding:20px;
    max-width:400px;
}
.crash-signup-call a {
    font-size: 16px;
    display: block;
    margin:0px auto;
    text-align:center;
}
.popup-signup-btn {
    margin-top: 10px;
    max-width: 160px;
    text-align: center;
}
}
@media (max-width: 767px) {
	.crash-signup-inner-1, .crash-signup-inner-2 {
    margin: 0px auto;
    padding:7px 15px;
}
.crash-signup-inner-2
{
padding-bottom:15px;
padding-top:0px;
}
	.crash-signup-tbl-2, .crash-signup-tbl-1
	{
		display:block;
	}
	.crash-signup-inner {
    margin: 5px auto;
    width:100%;
}
	.crash-signup-tbl {
    display: block;
}
	.crash-signup-heading {
    font-size: 25px;margin-bottom: 5px;line-height:30px;
}

}